Section: extra-xfce

Depends: clutter, garcon, libwnck-3

Depends (build): intltool, xfce4-dev-tools

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.9.3 (amd64/stable)

Rebuild caused by: obs-studio, openjdk

(Dependency not found)

  • libcairo.2
  • libcairo-gobject.2

obs-studio 27.0.0-1 (amd64/stable)

  • libEGL.1

(Dependency not found)

  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0

openjdk 3:11.0.12+ga (amd64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libjson-glib-1.0.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libwayland-client.0
  • libwayland-cursor.0
  • libwayland-egl.1
  • libwayland-server.0
  • libwnck-3.0
  • libX11.6
  • libXcomposite.1
  • libXdamage.1
  • libXext.6
  • libXfixes.3
  • libXi.6
  • libXinerama.1
  • libxkbcommon.0
  • libXrandr.2

0.9.3 (arm64/stable)

Also: 0.9.3 (loongson3/stable) , 0.9.3 (ppc64el/stable)

Rebuild caused by: obs-studio, openjdk

(Dependency not found)

  • libcairo.2
  • libcairo-gobject.2
  • libdrm.2

obs-studio 27.0.0-1 (arm64/stable)

  • libEGL.1

(Dependency not found)

  • libgbm.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgthread-2.0.0

openjdk 3:11.0.12+ga (arm64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libjson-glib-1.0.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libwayland-client.0
  • libwayland-cursor.0
  • libwayland-egl.1
  • libwayland-server.0
  • libwnck-3.0
  • libX11.6
  • libXcomposite.1
  • libXdamage.1
  • libXext.6
  • libXfixes.3
  • libXi.6
  • libXinerama.1
  • libxkbcommon.0
  • libXrandr.2

Issue 432

Library dependency without PKGDEP

0.9.3 (amd64/stable)

Also: 0.9.3 (arm64/stable) , 0.9.3 (loongson3/stable) , 0.9.3 (ppc64el/stable)

Depends: libxfce4ui, libxfce4util, xfconf

libxfce4ui 4.16.0-2 (amd64/stable)

  • libxfce4ui-2.0

libxfce4util 4.16.0-1 (amd64/stable)

  • libxfce4util.7

xfconf 4.16.0-1 (amd64/stable)

  • libxfconf-0.3